<?php
 
/*
 * All database connection variables
 */
 
define('DB_USER', "mrigaen_mrigaen"); // db user
define('DB_PASSWORD', "u2rem0132"); // db password (mention your db password here)
define('DB_DATABASE', "mrigaen_test_fb"); // database name
define('DB_SERVER', "localhost"); // db server
?>